logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2019-13345

Description

The cachemgr.cgi web module of Squid through 4.7 has XSS via the user_name or auth parameter. #### Bugs * <https://bugs.squid-cache.org/show_bug.cgi?id=4957> * <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=931478>


Affected Package


OS OS Version Package Name Package Version
ubuntu 19.04 squid 4.4-1ubuntu2.1
ubuntu upstream squid 4.8
ubuntu 12.04 squid3 3.1.19-1ubuntu3.12.04.9
ubuntu upstream squid3 any
ubuntu 16.04 squid3 3.5.12-1ubuntu7.7

Related